/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus ต้องการเข้าถึงไลบรารีมีเดียของคุณ เพื่อแสดงสถานะการเล่น";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus ต้องการเข้าถึงกล้องของคุณ เพื่ออัปโหลดรูปภาพและสแกนคิวอาร์โค้ด";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "การพิสูจน์ตัวตนในเครื่องเพื่อเข้าถึง private key";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus ต้องการการเข้าถึงไมโครโฟนของคุณ เพื่อให้คุณสามารถสร้างวิดีโอที่คุณสามารถเลือกโพสต์เผยแพร่บนเครือข่ายได้​​​​​​​​​​​​​​​​";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "การอนุญาตให้ Damus เข้าถึงรูปภาพของคุณ ช่วยให้คุณสามารถบันทึกภาพได้";
